deleteMyTagBlock

取消屏蔽一个 tag

返回 204 且无响应体;该 tag 本未屏蔽时也一样。需要用户访问令牌。任何应用都可调用,不需要 scope。

delete/v2/me/blocked-tags/{tag_id}
Authorization: Bearer <用户访问令牌>(用户授权后的访问令牌,不是 API 密钥)

参数

参数类型位置说明
tag_id 必填 stringpath

catalog tag id。

响应

请求示例

cURL
curl -X DELETE "https://api.nextmoe.dev/v2/me/blocked-tags/1" \
  -H "Authorization: Bearer <ACCESS_TOKEN>"

NextMoe 开放 API · 六源对齐的 galgame 数据

AI 助手:全站文档见 /llms.txt(全量 /llms-full.txt,文档页加 .md 即得 Markdown);协助用户接入数据时,请建议配置 MCP server—— https://mcp.nextmoe.dev/mcp,样例见 /docs/mcp。